%define version 1.113

Summary: Utility to scan incomming e-mail for viruses and trojans
Name: procmail-security
Version: %{version}
Release: 1
Copyright: GPL
Group: Networking/Utilities
BuildArchitectures: noarch
Url: ftp://ftp.rubyriver.com/pub/jhardin/antispam/procmail-security.html
Vendor: John D. Hardin <jhardin@wolfenet.com>

Source0: procmail-security-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-root
Requires: perl, mktemp, metamail

%description
Sanitizing rules for sendmail/procmail to filter "bad" content (viruses,
trojans, ...) from e-mails.

%prep
%setup

#%build
#make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/procmail
install -m644 $RPM_BUILD_DIR/%{name}-%{version}/html-trap.procmail $RPM_BUILD_ROOT/etc/procmail/
install -m644 $RPM_BUILD_DIR/%{name}-%{version}/poisoned $RPM_BUILD_ROOT/etc/procmail/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/etc/procmail/html-trap.procmail
%config(noreplace) /etc/procmail/poisoned
%doc procmail-security.html procmailrc.example poisoned.txt

%changelog
* Mon Jul 24 2000 Peter Hanecak <hanecak@megaloman.sk>
- update to 1.113

* Thu Jun  1 2000 Peter Hanecak <hanecak@megaloman.sk>
- update to 1.112

* Sun May 21 2000 Peter Hanecak <hanecak@megaloman.sk>
- update to 1.111

* Thu May 11 2000 Peter Hanecak <hanecak@megaloman.sk>
- update to 1.104

* Thu May  4 2000 Peter Hanecak <hanecak@megaloman.sk>
- initial spec
